Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: E Sabof <[email-masked]>
Date: Thu, 13 Feb 2014 09:46:46 +0000

martin rudalics <[email-masked]> writes:

> Sorry, the parameter is called right-divider-width.  Does it still show
> a <-> cursor when moving the mouse to the right and that is 1?  What
> happens when you increase the width?

I didn't manage to get the patch working for some reason. Assuming the
below is equivalent, there is still no change with right-divider-width.

The window I get in the messages, may also be off by a few pixels.
(Although the cursor doesn't change at all with the above snippet).

Evgeni

(progn
  (setq-local track-mouse t)
  (scroll-bar-mode -1)
  (global-set-key (kbd "<mouse-movement>")
                  (lambda (event)
                    (interactive "e")
                    (message "%s" (car (event-end event))))))